<?xml version="1.0" encoding="UTF-8" ?>
<config>
    <model level="0" type="face_neck" path="./face_edithair_high_*.model"
                                 material="./face_edithair.mtl"/>
<dif>
RkFDRQQAAABmZoY/ZmaGP2Zmhj8AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAC3I/pBWPPkQS7+2cA7
fsPAAAAAANdjhDuuzwO7IAAAAAYAAADwAAAAAAEAABABAAAgAQAAMAEAAEABAABQAQAAYAEAAHAB
AACAAQAAkAEAAKABAACwAQAAwAEAANABAADgAQAA8AEAAAACAAAQAgAAIAIAADACAABAAgAAUAIA
AGACAABwAgAAgAIAAJACAACgAgAAsAIAAMACAADQAgAA4AIAAPACAAAQAwAAMAMAAFADAABwAwAA
kAMAAAAAAAAAAAAAWSEWO2nnH7v6Ni65AAAAAK6eqTtbeCs7J6FUugAAAABTr6k7g6grO8/NUzoA
AAAAMgUaOwLVHbuB/TM5AAAAALMS1jt9sFS7qkHKOgAAAABTwcA7L+I8uySe27oAAAAAO9m0O7Xt
zrpSUJM6AAAAAA29jjv/cMy6F97KOgAAAAA/3bM7gLfMulJQkzoAAAAA9KmOO9YpzboX3so6AAAA
AD/dsztxt8y6UlCTOgAAAACxqo47U7fMuhfeyjoAAAAAEk6nO0msNTpuqWAyAAAAAOshDDyMeoY5
7nGSOQAAAAAoHAw8UQqJOfy+o7kAAAAAt8f8OpIYQ7r2XJ06AAAAAJdZjDtsPkM6SbvbOQAAAABk
5ow79fE8Op+RH7oAAAAAtAcPO9igMbrC7Zu6AAAAAG4PDDsOiRy7piSdugAAAADKXhY7+lohu/QQ
kDoAAAAAcZ2sO0mpq7jNlsQ6AAAAAD+4wzqFnaE6huEhOwAAAACicG87GeN9OVLmorsAAAAAoXC2
O08RPjpmbWy7AAAAAFGhuDuPxh6705WOsgAAAADouuk7gcHwuiyzZboAAAAArHDqO9UuCrsqs2W6
AAAAAB55hDuT4AM7ZEpdLwAAAACn8LM7fZtRukMqtLsAAAAAT0GAO7vTBruiGuo6AAAAAINmezsb
rIC7yBVnugAAAAAAAAAAAAAAAAAAAAAAAIA/AACAPwAAgD8AAAAAAAAAAAAAAAAAAAAAAAAAAAAA
gD8AAIA/AACAPwAAAAAAAAAAAAAAAAAAAAAAAAAAAACAPwAAgD8AAIA/AAAAAAAAAAAAAAAAAAAA
AAAAAAAAAIA/AACAPwAAgD8AAAAAAAAAAAAAAAAAAAAAAAAAAAAAgD8AAIA/AACAPwAAAAAAAAAA
AAAAAAAAAAAAAAAAAACAPwAAgD8AAIA/AAAAAAAAAAA=
</dif> 
</config> 
